aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher (jlec) <jlec@j-schmitz.net>2009-08-03 21:32:47 +0200
committerJustin Lecher (jlec) <jlec@j-schmitz.net>2009-08-04 21:59:59 +0200
commitf95ce4a3d5fef18508c3b443698c57b6531f024f (patch)
tree4af4e8fb74ef9bfd375a7299abc87e02d63e6d88 /dev-scheme/guile-www/guile-www-2.26.ebuild
parentccp4-6.1.2 deps masked (diff)
downloadsci-f95ce4a3d5fef18508c3b443698c57b6531f024f.tar.gz
sci-f95ce4a3d5fef18508c3b443698c57b6531f024f.tar.bz2
sci-f95ce4a3d5fef18508c3b443698c57b6531f024f.zip
guile-www bump
Diffstat (limited to 'dev-scheme/guile-www/guile-www-2.26.ebuild')
-rw-r--r--dev-scheme/guile-www/guile-www-2.26.ebuild17
1 files changed, 17 insertions, 0 deletions
diff --git a/dev-scheme/guile-www/guile-www-2.26.ebuild b/dev-scheme/guile-www/guile-www-2.26.ebuild
new file mode 100644
index 000000000..034f1b19a
--- /dev/null
+++ b/dev-scheme/guile-www/guile-www-2.26.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/dev-scheme/guile-www/guile-www-2.23.ebuild,v 1.1 2008/07/12 12:24:56 hkbst Exp $
+
+DESCRIPTION="Guile Scheme modules to facilitate HTTP, URL and CGI programming"
+HOMEPAGE="http://www.gnuvola.org/software/guile-www/"
+SRC_URI="http://www.gnuvola.org/software/guile-www/${P}.tar.gz"
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~x86"
+IUSE=""
+RDEPEND="dev-scheme/guile"
+DEPEND="${RDEPEND}"
+
+src_install() {
+ make DESTDIR="${D}" install || die "install failed"
+}